body { 
			background:	white;
}

#formshell {background-image : none;	width : 750px;
			border: 		   none;  background : none;}
			
input, input.main, input.cols {border: none;
							   border-bottom: 1px solid #000000;}			

input.main2 {border-bottom: 0px solid #000000;}			

input.reqd 	{border-left: 0px none red;}

input.nobgbefore, input.nobgafter {border-bottom: none;}			

.submitrow {display: none;}

.unprint {display: none;}

tt {line-height: 1.1em;}

.breakbefore {page-break-before: always; }
			

